Development

Welcome to our Community
Wanting to join the rest of our members? Feel free to sign up today.
Sign up
I

iphone

Guest
#1
Finally i am on 1.1.1 and thank GOD hat everything is working clearly, including installer. However when i installed the apps. under the development pack ''perl,PHP,Python,Ruby and Tcl'' , the phone went crazy. Started to give me error messages and closing the apps all the time. Do i have to install them? Why do they even there for?
 

stewcp

Member
Bronze
Jul 24, 2007
105
0
16
Bristol, UK
#2
Finally i am on 1.1.1 and thank GOD hat everything is working clearly, including installer. However when i installed the apps. under the development pack ''perl,PHP,Python,Ruby and Tcl'' , the phone went crazy. Started to give me error messages and closing the apps all the time. Do i have to install them? Why do they even there for?
if you don't know what they are, don't install them... such applications are for advanced users... there not day to day apps...